import { Express } from 'express';
import { CreateOptions } from '../../webpack/model/interface';
import { options } from './../model/interface';
export declare class ServiceWs {
    app: Express;
    option: CreateOptions | options;
    constructor(app: Express, option: CreateOptions | options);
    requireRouter(): void;
}
